En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
 
Texte à méditer :   Marche et tu te sentiras libre     proverbe Touareg
 
Vous êtes ici :   Accueil » CPLcommun - Compatibilités
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Mes plugins V4

 ↑  

Divers

Lettre d'information

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
35 Abonnés

CPLcommun - Compatibilités

Le tableau ci-dessous indique quelle version du plugin CPLcommun il faut pour chaque version des autres plugins.  

Compatibilité des versions
Plugin CPLcommun versions
4.0 5.0 6.0 7.0 8.0 9.0
editoPlus 4.6.3 compatible compatible incompatible incompatible incompatible incompatible
editoPlus 4.6.4 incompatible incompatible incompatible incompatible incompatible compatible
Sesame 4.6.1 compatible compatible incompatible incompatible incompatible incompatible
Sesame 4.6.2 incompatible incompatible flag_small_green.png flag_small_green.png flag_small_green.png flag_small_red.png
Sesame 4.6.3 flag_small_red.png flag_small_red.png flag_small_red.png flag_small_red.png flag_small_red.png compatible
Docuthèque 4.6.2 flag_small_red.png flag_small_red.png flag_small_red.png compatible flag_small_red.png incompatible
Docuthèque 4.6.3 flag_small_red.png flag_small_red.png flag_small_red.png flag_small_red.png compatible flag_small_red.png
Docuthèque 4.6.4 flag_small_red.png flag_small_red.png flag_small_red.png flag_small_red.png flag_small_red.png compatible
Formulaire 4.6.1 flag_small_red.png flag_small_red.png flag_small_red.png flag_small_red.png flag_small_red.png compatible
infoPratique 4.6.1 incompatible incompatible incompatible incompatible incompatible incompatible
infoPratique 4.6.1a flag_small_green.png incompatible incompatible incompatible incompatible incompatible
infoPratique 4.6.2 incompatible incompatible incompatible incompatible incompatible compatible
twitterLink 4.6.1 compatible compatible incompatible incompatible incompatible incompatible
twitterLink 4.6.2 incompatible incompatible incompatible incompatible incompatible compatible

flag_small_green.png  =  compatible
flag_small_green.png  =  incompatible


Date de création : 30/01/2010 - 14:35
Dernière modification : 06/07/2019 - 15:53
Catégorie : - CPLcommun
Page lue 2695 fois


Réactions à cet article


Personne n'a encore laissé de commentaire.
Soyez donc le premier !

Mon espace perso


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


    visiteurs
    visiteurs en ligne

  Nombre de membres 30 membres
Connectés :
( personne )
Snif !!!

Recherche

Recherche

Site de test

Vous pouvez tester mes plugins (y compris la partie admin) sur mon site de test.

C'est ici que je vis

France

Département de l'HéraultPouzols

Nouvelles des Amis

Vous êtes ici :   Accueil » CPLcommun - Compatibilités
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...